.nav-panel-list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 220px;
}

.nav-panel-list li {
    font-size: 14px;
}

.nav-panel-list a {
    position: relative;
    display: block;
    padding: 8px 16px;
    text-decoration: none;
    color: #000;
}

.nav-panel-list a.active {
    background: #E6F7FF;
    color: #1890FF;
    border-right: 3px solid #1890FF;
}

.root {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
    width: 220px;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    position: relative;
    margin-right: 8px;
}

.nav-item-panel {
    display: flex;
    align-items: flex-end;
}

.nav-item-panel p {
    margin: 0;
    margin-left: 11px;
} 